<?php
$z[0]=Array("field","任寨汉墓群,任寨汉墓群介绍,卫东",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","位于卫东区东高皇乡任寨村。为两汉时期的古墓葬。 该墓群位于省级文物保护单位蒲城店遗址以东，1996年当地村民在进行采沙作业时发现，共发掘西汉墓8座，东汉墓3座，清代墓1座，这些墓葬均在流沙层中埋藏，西汉墓为空心砖墓，东汉墓为小砖墓，其中保存最完整的",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","任寨汉墓群_卫东区任寨汉墓群旅游",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　位于卫东区东高皇乡任寨村。为两汉时期的古墓葬。\n</p><p>　　    该墓群位于省级文物保护单位蒲城店遗址以东，1996年当地村民在进行采沙作业时发现，共发掘西汉墓8座，东汉墓3座，清代墓1座，这些墓葬均在流沙层中埋藏，西汉墓为空心砖墓，东汉墓为小砖墓，其中保存最完整的为1号墓，出土文物十余件，有陶壶、陶罐、陶钵等，陶器多为素面，大陶壶上有铺首衔环，小陶壶上绘有朱砂，在有空心砖上也绘有朱砂。\n</p><p>　　    任寨汉墓群已于2004年被平顶山市人民政府公布为市级文物保护单位。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",554,1110);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140529/140135H35Y3F-4RM.gif",1112,1195);
$z[7][4]['name']="litpic";

?>